.profile {
    font-size: 1.4rem;
    line-height: 128.91%;
    background: #fff;
    position: relative;
    margin-bottom: 31px;
    padding: 30px 20px 25px 20px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
}
.profile:before {
    top: 0;
    left: 0;
    content: "";
    width: 7px;
    height: 57px;
    display: block;
    position: absolute;
    background: #EF2323;
}
.profile__header {
    margin-bottom: 15px;
}
.profile__header_content {
    margin-bottom: 20px;
}
.profile__header_actions {
    padding: 0;
    margin: 0 -15px;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.profile__header_actions > li {
    padding: 0 12px;
    margin-bottom: 15px;
}
.profile__header_actions .btn {
    padding-left: 30px;
    padding-right: 30px;
}
.profile__header_title {
    font-weight: 300;
    line-height: 100%;
    font-size: 2.8rem;
    margin-bottom: 17px;
}
.profile__header_meta {
    color: #414243;
    font-size: 1.4rem;
    line-height: 128.91%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.profile__header_meta > span {
    opacity: 0.5;
    padding-left: 15px;
    white-space: nowrap;
    display: inline-block;
}
.profile__title {
    font-weight: 600;
    font-size: 2.3rem;
    line-height: 120%;
    margin-bottom: 30px;
}
.profile__item {
    margin-bottom: 25px;
}
.profile__item_label {
    opacity: 0.5;
}
.profile__item_text {
    max-width: 210px;
}

@media (min-width: 576px) {
    .profile__row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .profile__col {
        width: 50%;
    }
}
@media (min-width: 768px) {
    .profile {
        padding: 34px 50px 35px 50px;
    }

    .profile__header_title {
        line-height: 100%;
        font-size: 3.2rem;
    }
}
@media (min-width: 1200px) {
    .profile__header {
        margin-bottom: 33px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }
    .profile__header_content {
        margin-bottom: 0;
    }
    .profile__header_actions > li {
        margin-bottom: 18px;
    }
    .profile__row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: none;
        flex-wrap: nowrap;
    }
    .profile__col {
        width: 50%;
    }
    .profile__col_one {
        width: 270px;
    }
    .profile__col_two {
        width: 270px;
    }
    .profile__col_three {
        width: 350px;
    }
    .profile__col_four {
        width: 300px;
    }
}
